Subject: RE: [Capwap] Security services [Was RE: DISCUSS and COMMENT: draf t-ietf-capwap-objectives ]

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 17 Feb 2006 16:28:11 +0100

Once you guys agree on the text (I hope that to be real soon)
then pls send the text to me and Sam Hartman, so Sam can
respond if such would address his concern.

Based on the size of the change(s), I will decide if we want
a new revision or if I can pass it on to RFC-Editor with
a (small) list of edits to be made.

Bert

> -----Original Message-----
> From: Saravanan Govindan [mailto:[email-masked]]
> Sent: Friday, February 17, 2006 04:13
> To: [email-masked]
> Subject: [Capwap] Security services [Was RE: DISCUSS and COMMENT:
> draft-ietf-capwap-objectives ]
> 
> 
> All,
> 
> >From the IESG,
> 
> In the following text, please describe what security services are
> meant; probable services include integrity and confidentiality.
> >Once WTPs and WLAN controller have been mutually authenticated,
> >   information exchanges between them must be secured against various
> >   security threats.
> 
> 
> My suggestion:
> 
> "Once WTPs and WLAN controller have been mutually authenticated,
> information exchanges between them must be secured against various
> security threats by providing confidentiality and integrity 
> protection."
> 
> 
> 
> Saravanan
> 
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap